Subject: [IGSMAIL-1744] EBRE files
From: Carme Parareda
Date: Fri, 5 Dec 1997 5:01:12 PST

******************************************************************************
IGS Electronic Mail      Fri Dec  5  5:01:12 PST 1997      Message Number 1744
******************************************************************************

Author: Carme Parareda
Subject: EBRE files

Due to unknown reasons, station EBRE had some problems with data loging
yesterday Dec 4, 1997 DOY 338. In theory the computer time and date is
controled by the GPS receiver. By unknown facts this control was lost
and computer date moved to 2038. This caused wrongly named files for DOY
338 and DOY 339. We expect to recover all data and submit proper files
to data center next tuesday.
 I do regret for this inconvenient. Regards,

Carme Parareda

[Mailed From: "Parareda, Carme" <[email-masked]>]